ISIS - Documentation #2410

apollocal documentation misspelling of planetary
2016-03-03 11:17 AM - Kristin Berry

Status: Closed

Priority: Normal

Assignee: Curtis Rose

Category: Applications

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)

Impact: Documentation change. No expected Software Version:
impact on ISIS functionality.

Description
The description of the apollocal application at:

https://isis.astrogeology.usgs.gov/Application/presentation/Tabbed/apollocal/apollocal.html

is: "This program will perform radiometric corrections on apollo plenetary images."

plenetary should be changed to planetary.

History

#2 - 2016-03-03 02:11 PM - Tammy Becker

- Status changed from New to Acknowledged
#3 - 2016-04-15 04:54 PM - Stuart Sides

- Assignee set to Curtis Rose

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

Assigned for training

#4 - 2016-04-20 10:09 AM - Curtis Rose

- Status changed from Acknowledged to In Progress

#5 - 2016-04-20 11:01 AM - Curtis Rose
- Impact updated

#6 - 2016-04-20 11:01 AM - Curtis Rose

- Status changed from In Progress to Resolved

#7 - 2016-04-21 03:52 PM - Kristin Berry

- Status changed from Resolved to Closed

Looks good, thanks!
